html {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 1.5;
}

body {
  color: #515151;
  background-color: #fff;
}

a {
  color: #268bd2;
  text-decoration: none;
}
a strong {
  color: inherit;
}
a:hover, a:focus {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5rem;
  font-weight: bold;
  line-height: 1.25;
  color: #313131;
  text-rendering: optimizeLegibility;
}

h1 {
  font-size: 2rem;
}

h2 {
  margin-top: 1rem;
  font-size: 1.5rem;
}

h3 {
  margin-top: 1.5rem;
  font-size: 1.25rem;
}

h4, h5, h6 {
  margin-top: 1rem;
  font-size: 1rem;
}

p {
  margin-top: 0;
  margin-bottom: 0.2em;
}

strong {
  color: #303030;
}

ul, ol, dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

dt {
  font-weight: bold;
}

dd {
  margin-bottom: .5rem;
}

code,
pre {
  font-family: Menlo, Monaco, "Courier New", monospace;
}

code {
  padding: .25em .5em;
  font-size: 85%;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  padding: 1rem;
  font-size: .8rem;
  line-height: 1.4;
  background-color: #f9f9f9;
}
pre code {
  padding: 0;
  font-size: 100%;
  color: inherit;
  background-color: transparent;
}

blockquote {
  padding: .5rem 1rem;
  margin: .8rem 0;
  color: #7a7a7a;
  border-left: 0.25rem solid #e5e5e5;
}
blockquote p:last-child {
  margin-bottom: 0;
}

img {
  display: block;
  max-width: 100%;
  margin: 0 0 1rem;
  border-radius: 5px;
}

table {
  margin-bottom: 1rem;
  width: 100%;
  border: 1px solid #e5e5e5;
  border-collapse: collapse;
}
table td,
table th {
  padding: .25rem .5rem;
  border: 1px solid #e5e5e5;
}
table tr:nth-child(odd) td,
table tr:nth-child(odd) th {
  background-color: #f9f9f9;
}

.container {
  max-width: 55rem;
  padding-left: 1rem;
  padding-right: 1rem;
  margin-left: auto;
  margin-right: auto;
}

.masthead {
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin-bottom: 3rem;
}
.masthead .masthead-title {
  margin-top: 0;
  margin-bottom: 0;
  color: #505050;
}
.masthead .masthead-title a {
  color: #505050;
}
.masthead .masthead-title small {
  color: #C0C0C0;
  font-size: 75%;
  font-weight: 400;
  letter-spacing: 0;
}

.post {
  margin-bottom: 4em;
}
.post .post-title {
  margin-top: 0;
}
.post .post-date {
  display: block;
  margin-top: -.5rem;
  margin-bottom: 1rem;
}
.post .transparent-button {
  background-color: transparent;
  border: none;
  color: #268bd2;
  cursor: pointer;
  font-size: 1rem;
  font-weight: bold;
  text-decoration: none;
}
.post .transparent-button:hover, .post .transparent-button:focus {
  text-decoration: underline;
}
.post .bibtex {
  width: 40%;
  border: 1px solid black;
  border-radius: 7px;
}
.post .bibtex-container {
  overflow-x: scroll;
}
.post .date {
  background: #222222;
  color: #ffffff;
  padding: 1px 6px;
  /* padding:0px 5px 0px 5px; */
  border-radius: 8px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
.post .jmkwon {
  color: #6464c8;
  text-decoration: underline;
}
.post .award {
  color: #c83232;
  text-decoration: underline;
}
.post .top-journal {
  color: #c83232;
}
.post .top-conference {
  color: #c83232;
}
.post .highlight {
  color: #c83232;
}
.post .container {
  display: flex;
  align-items: center;
  max-width: auto;
  margin: 0 auto;
  padding: 10px;
  border: 4px solid #ccc;
  margin-bottom: 8px;
  border-radius: 10px;
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.1);
}
.post .keywords {
  display: flex;
  gap: 8px;
  flex-wrap: wrap;
  margin-top: 10px;
}
.post .keyword {
  display: inline-block;
  padding: 0px 6px;
  font-size: 0.85rem;
  font-weight: bold;
  color: white;
  background-color: #5b9bd6;
  border-radius: 8px;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
}
.post .travel {
  display: inline-block;
  padding: 2px 6px;
  font-size: 1rem;
  font-weight: bold;
  color: white;
  background-color: #40C576;
  border-radius: 8px;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
}
.post .spotlight {
  display: inline-block;
  padding: 2px 6px;
  font-size: 1rem;
  font-weight: bold;
  color: white;
  background-color: #f08080;
  border-radius: 8px;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
}
.post .image {
  flex: 1;
  margin-right: 20px;
}
.post .description {
  flex: 3;
}
.post .description h3 {
  margin-top: 0;
}
.post img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0;
  padding: 0;
}

.post-title,
.post-title a {
  color: #303030;
}

.post-date {
  color: #9a9a9a;
}
